<?php 
session_start();
if (!$_SESSION['login']) {header("Location: index.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
	if (isset($_GET['sucursal'])  AND isset($_GET['tipoingreso']) AND isset($_GET['valoringreso']) AND ($_GET['valoringreso']>0)) {
		$insert=$mysqli->query('INSERT INTO sucursales_ingresos (Idsucursal,fecha,tipoingreso,valoringreso) VALUES ("'.$_GET['sucursal'].'","'.$_GET['fecha'].'","'.$_GET['tipoingreso'].'","'.$_GET['valoringreso'].'")');
	}
$mysqli->close();
if ($_SESSION['sucursal']=="1"){
header('Location: ../informe-planilla-diaria-sucursal.php');
} else {
header('Location: ../sucursal-planilla-diaria.php');
}
?>